关于npm的报错

关于npm缺少asynckit的报错 今天,在git bash中输入npm -v的时候,发现提示缺少模块 然后我输入node -v,显示出了node版本,然后我将这个错误搜索了一下,搜索到的没有什么有效信息 ​ 后来我就想着因为npm是安装node的时候自带的,我就想着卸载下nod...

2018-04-19 11:34:46

阅读数 706

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭